reklama

Podpora prohlížeče pro Aten IP8000 Remote KVM Access PCI Card

123

Ahoj, může někdo poradit který prohlížeč ještě dokáže podporovat tuto kartu na systému Linux Mint? https://www.adorama.com/anip8000.html
Běžně dostupné prohlížeče mi píšou "Your browser does not support the applet tag." Díky za pomoc.

reklama


Re:Podpora prohlížeče pro Aten IP8000 Remote KVM Access PCI Card
« Odpověď #1 kdy: 17. 04. 2018, 13:55:24 »
Žádný současný. Rozhraní té karty vyžaduje použití Java appletů, které jsou oficiálně označeny za zastaralé a prohlížeče už je nepodporují: Firefox od verze 52 (březen 2017), Chrome od verze 45 (září 2015). Zřejmě tedy nezbývá než si někam do virtuálu nainstalovat starou verzi prohlížeče, k ní nějakou podobně starou Javu a používat to jako jednoúčelový dálkový ovladač ke KVM.

Re:Podpora prohlížeče pro Aten IP8000 Remote KVM Access PCI Card
« Odpověď #2 kdy: 17. 04. 2018, 15:58:23 »
Zřejmě tedy nezbývá než si někam do virtuálu nainstalovat starou verzi prohlížeče, k ní nějakou podobně starou Javu a používat to jako jednoúčelový dálkový ovladač ke KVM.

U Windows bývá možnost stáhnout ten java applet na disk a spustit ho ručně. Nešel by tento postup i na Linuxu?

123

Re:Podpora prohlížeče pro Aten IP8000 Remote KVM Access PCI Card
« Odpověď #3 kdy: 17. 04. 2018, 18:42:33 »
Jak to přesně myslíš?

Re:Podpora prohlížeče pro Aten IP8000 Remote KVM Access PCI Card
« Odpověď #4 kdy: 17. 04. 2018, 18:45:39 »
Jak to přesně myslíš?

V podobných případech se dá soubor s tím Java appletem stáhnout a spustit ručně, mimo okno prohlížeče. Na Windows se tím obcházejí tyto situace, protože ani tam nejde už spustit v okně současných prohlížečů. Proto se ptám, jestli není něco podobného řešitelného i na Linuxu.

reklama


Host

Re:Podpora prohlížeče pro Aten IP8000 Remote KVM Access PCI Card
« Odpověď #5 kdy: 18. 04. 2018, 12:02:16 »
Stačí stáhnout ten soubor jar ze stránek výrobce a ten si spustíš buď ve Windows v terminále nebo v Linuxu v terminále.

borekz

  • ****
  • 459
    • Zobrazit profil
    • E-mail
Re:Podpora prohlížeče pro Aten IP8000 Remote KVM Access PCI Card
« Odpověď #6 kdy: 18. 04. 2018, 12:29:25 »
Pokud myslíš appletviewer, tak ten je snad i na Linuxu. Jen k tomu bude potřeba staré JDK.
A starý prohlížeč jde taky instalovat. Například K-Meleon nebo Firefox Portable.
« Poslední změna: 18. 04. 2018, 12:32:48 od borekz »

ByCzech

  • *****
  • 1 608
    • Zobrazit profil
    • E-mail
Re:Podpora prohlížeče pro Aten IP8000 Remote KVM Access PCI Card
« Odpověď #7 kdy: 18. 04. 2018, 15:17:18 »
Konqueror IMO java applety ještě pořád ještě umí.

 

reklama